@font-face {
  font-family: 'FGrotesk';
  src: url("../../../assets/web-fonts/fgrotesk_book.woff2") format("woff2"), url("../../../assets/web-fonts/fgrotesk_book.woff") format("woff");
}

@font-face {
  font-family: 'FGrotesk-bold';
  src: url("../../../assets/web-fonts/fgrotesk_bold.woff2") format("woff2"), url("../../../assets/web-fonts/fgrotesk_bold.woff") format("woff");
}

* {
  font-family: 'FGrotesk', helvetica, Arial, "sans-serif";
  font-weight: 300;
}

.nav-font {
  font-family: 'FGrotesk', helvetica, Arial, "sans-serif";
  font-size: 14px;
}

.nav-font .nav-logo a {
  font-family: 'FGrotesk-bold', helvetica, Arial, "sans-serif";
  text-decoration: none;
  color: #000000;
}

.nav-font .nav-right a {
  font-family: 'FGrotesk', helvetica, Arial, "sans-serif";
  text-decoration: none;
  color: #000000;
}

.nav-inner-social .report {
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0;
  color: #FFFFFF;
  text-decoration: none;
}

.subtitle-container p {
  font-size: 20px;
  color: #000000;
  line-height: 28px;
  margin: 2px 0;
  letter-spacing: -0.1px;
}

.content.home-text p {
  font-size: 32px;
  line-height: 40px;
  color: #000000;
  max-width: 74%;
}

.content.home-text p a {
  color: #000000;
  background: url("../../../assets/img/up-right-arrow-white.svg") no-repeat right 16px;
  -webkit-background-size: 20px 20px;
  background-size: 20px;
  height: 100px;
  width: 150px;
  padding-right: 25px;
}

@media screen and (max-width: 1050px) {
  .content.home-text p a {
    -webkit-background-size: 10px 10px;
    background-size: 10px;
    padding-right: 15px;
    background-position-y: 7px;
  }
}

@media screen and (max-width: 1050px) {
  .content.home-text p {
    font-size: 16px;
    line-height: 24px;
    max-width: 100%;
  }
}

.section-title {
  font-family: 'FGrotesk-bold', helvetica, Arial, "sans-serif";
  font-size: 140px;
  line-height: 160px;
  text-transform: uppercase;
  margin: 0;
}

@media screen and (max-width: 1050px) {
  .section-title {
    font-size: 68px;
    line-height: 75px;
    text-align: left;
    word-break: break-word;
  }
}

@media screen and (max-width: 320px) {
  .section-title {
    font-size: 55px;
    line-height: 68px;
  }
}

h2.results-title {
  font-size: 49px;
  text-transform: uppercase;
  color: #000000;
  margin: 58px 0 43px 0;
  margin-top: 200px;
}

@media screen and (max-width: 1050px) {
  h2.results-title {
    font-size: 32px;
    line-height: 32px;
    letter-spacing: 0;
    margin-top: 80px;
  }
}

@media screen and (max-width: 320px) {
  h2.results-title {
    font-size: 26px;
  }
}

.results-text p {
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0;
  color: #000000;
}

@media screen and (max-width: 1050px) {
  .results-text p {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;
  }
}

h2.casestudy-category {
  font-size: 48px;
  text-transform: uppercase;
}

@media screen and (max-width: 1050px) {
  h2.casestudy-category {
    font-size: 32px;
  }
}

@media screen and (max-width: 350px) {
  h2.casestudy-category {
    font-size: 28px;
  }
}

@media screen and (max-width: 320px) {
  h2.casestudy-category {
    font-size: 25px;
  }
}

h3.casestudy-country {
  font-size: 48px;
  text-transform: uppercase;
}

@media screen and (max-width: 1050px) {
  h3.casestudy-country {
    font-size: 32px;
  }
}

@media screen and (max-width: 350px) {
  h3.casestudy-country {
    font-size: 28px;
  }
}

@media screen and (max-width: 320px) {
  h3.casestudy-country {
    font-size: 25px;
  }
}

.casestudy-content p {
  font-size: 20px;
  line-height: 28px;
}

@media screen and (max-width: 1050px) {
  .casestudy-content p {
    font-size: 16px;
    line-height: 24px;
  }
}

.methodology-title {
  font-size: 49px;
  text-transform: uppercase;
  line-height: 1;
  color: #000000;
}

@media screen and (max-width: 1050px) {
  .methodology-title {
    font-size: 32px;
    line-height: 32px;
    letter-spacing: 0;
  }
}

.methodology-text p {
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.1px;
  color: #000000;
}

@media screen and (max-width: 1050px) {
  .methodology-text p {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;
  }
}
